nodes['doc.lon1.icinga2'] = {
    'bundles': {
        'postgresql',
        'zfs',
    },
    'groups': {
        'webserver',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ipv4': {
                    '165.232.42.173',
                },
                'ipv6': {
                    '2a03:b0c0:1:e0::665:8001',
                },
                'gateway4': '165.232.32.1',
                'gateway6': '2a03:b0c0:1:e0::1',
            },
            'eth1': {
                'ipv4': {
                    '10.106.0.2',
                },
            },
        },
        'apt': {
           'repos': {
                'backports': {
                    'install_gpg_key': False, # default debian signing key
                    'items': [
                        'deb http://deb.debian.org/debian buster-backports main',
                    ],
                },
            },
        },
        'nginx': {
            'vhosts': {
                'icinga.franzi.business': {},
            },
        },
        'zfs': {
            'pools': {
                'tank': {
                    'device': '/dev/disk/by-id/scsi-0DO_Volume_volume-lon1-01-part1',
                },
            },
            'module_options': {
                'zfs_arc_max_mb': 0,
            },
        },
        'vm': {
            'cpu': 1,
            'ram': 1,
        },
    },
    'os': 'debian',
    'os_version': (10,),
}
